body {
    font-family: 'Lato', sans-serif;
}

#wsp {
    position: fixed;
    bottom: 50px;
    right:20px;
    z-index: 2000;
}
#ui-id-1478 {
    display: none !important;
}

.carousel-inner .carousel-item {
    transition: -webkit-transform 2s ease;
    transition: transform 2s ease;
    transition: transform 2s ease, -webkit-transform 2s ease;
}

.custom-combobox {
    position: relative;
    display: inline-block;
}

#ui-id-1 {
    list-style: none;
    height: 400px;
    overflow-x: scroll;
    overflow-y: scroll;
    width: 30% !important;
}

.custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
}

.ui-menu .ui-menu-item {
    width: 100%;
}

.custom-combobox-input {
    margin: 0;
    padding: 5px 10px;
    width: 100%;
}

.navbar {
    position: fixed;
    z-index: 9999;
    width: 100%;
    box-shadow: 0 6px 4px 0 rgba(0, 0, 0, .2);
}

.ventajas-section .col-sm-3 img {
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -o-transition: all .9s ease;
    -ms-transition: all .9s ease;
    width: 100%;
}

.ventajas-section .col-sm-3:hover img {
    -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);
}

.simula-section .input-group {
    font-weight: bold;
}

.empresa-section p {
    font-size: 16px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-70 {
    margin-top: 70px;
}

.mt-100 {
    margin-top: 100px;
}

.mb-10 {
    padding-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-70 {
    margin-bottom: 70px;
}

.nav-link:hover {
    font-weight: bold;
}

.ventajas-section {
    background-color: #3760D9;
    padding-bottom: 60px;
}

.ventajas-section .container {}

.simula-section {
    background-color: #3760D9;
}

hr {
    background-color: white;
    margin-top: 0px;
    margin-bottom: 10px;
}

.empresa-section {}

.operar-section {}

footer {
    background-color: #333333;
}

.footer-widget ul li {
    display: inline-block;
    float: left;
    width: 35%;
    margin-bottom: 12px;
}

.footer-widget ul li a:hover {
    color: white;
}

.footer-widget ul li a {
    color: white;
    text-transform: capitalize;
}

.footer-widget-heading h3 {
    color: #fff;
    font-size: 32px;
    line-height: 48px;
}

.simula-section h2 {
    font-size: 42px;
    font-weight: bold;
    font-style: italic;
}

.simula-section p {
    font-weight: 700;
}

.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
}

.footer-widget-heading {
    padding-left: 30px;
}

.footerbtn {
    width: 30%;
}

.ventajas-section .col-sm-3 {
    text-align: -webkit-center;
}

.ventajas-section p {
    font-size: 16px;
    color: white;
    width: 83%;
}

.simula-section .col-sm-4 {
    text-align: -webkit-center;
}

.simula-section p {
    color: white;
    font-size: 16px;
}

.simula-section label {
    color: white;
    text-align: end;
    font-size: 18px;
}

.input-group p {
    margin-top: 7px;
}

.empresa-section .col-sm-5 {
    text-align: -webkit-center;
    color: white;
}

.resultadosimulacion {
    background-color: #BB1E68;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 26px !important;
    font-style: italic;
}

#tazainteres {
    font-size: 20px;
    font-style: italic;
}

#interes {
    font-size: 20px;
    font-style: italic;
}

#comision {
    font-size: 20px;
    font-style: italic;
}

#retencion {
    font-size: 20px;
    font-style: italic;
}

#descuentos {
    font-size: 20px;
    font-style: italic;
}

.operar-section h2 {
    color: #3760D9;
    font-size: 42px;
    font-weight: bold;
    font-style: italic;
}

.operar-section .mt-180 {
    margin-top: 180px;
    margin-left: 50px;
    margin-right: 50px;
}

.lista {
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    font: 15px 'trebuchet MS', 'lucida sans';
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}

.lista ol {
    margin: 0 0 0 2em;
}

.lista li {
    position: relative;
    display: block;
    padding: 0.6em .4em .4em 2em;
    margin: 0.5em 0;
    text-decoration: none;
    border-radius: .3em;
    font-size: 20px;
}

.lista li:hover {
    /*font-weight: bold;*/
    cursor: pointer;
}

.lista li:hover:before {
    cursor: pointer;
}

.fontli {
    font-weight: bold;
}

.fontlinone {
    font-weight: bold;
}

.lista li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -20px;
    top: 50%;
    margin-top: -1.3em;
    background: #3760D9;
    color: white;
    height: 40px;
    width: 40px;
    line-height: 2em;
    text-align: center;
    border-radius: 2em;
    transition: all .3s ease-out;
}

.ventajas-hero {}

.ventajas-hero .wrap {
    height: 100%;
    position: relative;
    overflow: hidden;
}

.ventajas-hero .bg {
    background-image: url("../img/Hero-desktop-V2.jpg");
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-size: cover;
    transform: scale(1.1);
    height: 673px;
}

.ventajas-hero .bgmobile {
    background-image: url("../img/Hero-Mobile-V3.jpg");
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-size: cover;
    height: 640px;
    margin-top: 50px;
}

.operar-section .bgimage {
    background-image: url("../img/mobile.png");
    background-size: cover;
    width: 100%;
    height: 631px;
}

.ventajas-hero .interior {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 70%;
    color: white;
    font-size: 7vmin;
    text-align: center;
    text-transform: uppercase;
    transform: translate3d(-50%, -50%, 0);
    width: 44%;
}

.ventajas-hero h2 {
    font-size: 44px;
    line-height: 65px;
}

.ventajas-hero h5 {
    line-height: 50px;
    text-transform: initial;
    font-size: 32px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7);
}

.ventajas-hero .btn {
    width: 50%;
    height: 60px;
    font-size: 22px;
    border-radius: 10px;
}

.colorprimario {
    color: #3760D9;
    text-transform: initial;
    background-color: white;
    margin-right: -1px;
}

.colorsecundario {
    color: #BB1E68;
    text-transform: initial;
    background-color: white;
    margin-right: -1px;
    font-weight: 700;
}

.app-image {
    position: absolute;
    overflow: hidden;
    z-index: 999;
    top: 1px;
    right: 20px;
}

.app-image1 {
    position: absolute;
    overflow: hidden;
    z-index: 999;
    left: 72px;
}

.navbar {
    background: rgb(55, 96, 217);
    background: linear-gradient(90deg, rgba(55, 96, 217, 1) 35%, rgba(126, 35, 125, 1) 80%, rgba(172, 26, 103, 1) 100%);
}

.nav-link {
    color: white !important;
    font-weight: bold;
    font-style: italic;
}

.nav-item {
    padding-left: 20px;
}

ul.navbar-nav {
    margin-left: 100px;
}

.flex-fill {
    flex: 1
}

.ventajas-section .row {
    animation: fadein 2s;
    -moz-animation: fadein 2s;
    -webkit-animation: fadein 2s;
    -o-animation: fadein 2s;
}

.ventajas-section h2 {
    font-size: 40px;
    font-weight: bold;
    font-style: italic;
}

nav .container {
    max-width: 100% !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.lista .active {
    font-weight: bold;
}

.rojo {
    background-color: red;
}

.navbar {
    height: 90px;
}

.empresa-section h2 {
    font-size: 36px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
}

@media screen and (max-width:767.98px) {
    .simula-section h2 {
        font-size: 32px;
        font-weight: 700;
    }
    .empresa-section img {
        width: 60%;
    }
    .app-image1 {
        top: 1px;
    }
    .navbar {
        height: auto;
    }
    .lista li:before {
        left: -10px;
        height: 30px;
        width: 30px;
    }
    .lista li {
        padding: 0.4em .4em .4em 2em;
    }
    .imgmobile {
        width: 100%;
    }
    nav .container {
        max-width: 100% !important;
    }
    .ventajas-section {
        background-color: #3760D9;
        padding-bottom: 20px;
    }
    .navbar img {
        width: 100%;
    }
    .navbar-brand {
        margin-right: 6rem;
    }
    .ventajas-hero h5 {
        line-height: 28px;
        padding-left: 40px;
        padding-right: 40px;
        padding-bottom: 20px;
    }
    .nav-item {
        padding-left: 0px;
    }
    ul.navbar-nav {
        margin-left: 0px;
    }
    .colorprimario {
        color: #3760D9;
        background-color: white;
    }
    .colorsecundario {
        color: #BB1E68;
        background-color: white;
    }
    .ventajas-hero h2 {
        font-size: 30px;
        line-height: 39px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .ventajas-hero .btn {
        width: 80%;
        height: 60px;
    }
    .ventajas-hero .interior {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 45%;
        left: 50%;
        color: white;
        font-size: 7vmin;
        text-align: center;
        text-transform: uppercase;
        transform: translate3d(-50%, -50%, 0);
        width: 100%;
    }
    .operar-section .mt-180 {
        margin-top: 0px;
    }
    .simula-section label {
        color: white;
        text-align: end;
        font-size: 16px;
    }
    .ventajas-section p {
        font-size: 18px;
        color: white;
        width: 100%;
    }
    .footer-widget-heading {
        padding-left: 0px;
        text-align-last: center;
        margin-top: 25px;
    }
    .footer-widget ul li {
        float: none;
        text-align: center;
        width: 85%;
    }
    .position2 {
        order: 1;
    }
    .position1 {
        order: 2;
    }
    .colform {
        width: 50%;
    }
    .footerinputname {
        float: left;
    }
    .footerinputemail {
        float: right;
    }
    .empresa-section p {
        font-size: 18px;
    }
    .empresa-section h2 {
        font-size: 35px;
        text-align: center;
        width: 97%;
        font-weight: bold;
        font-style: italic;
    }
    .ventajas-section .col-sm-3 img {
        width: 50% !important;
        float: left;
    }
    .ventajas-section .col-sm-3 p {
        width: 50%;
        float: right;
        text-align: initial;
        margin-top: 45px;
    }
    ul.navbar-nav {
        margin-left: 0px;
    }
    .lista li {
        font-size: 16px;
    }
    #ui-id-1 {
        list-style: none;
        height: 400px;
        overflow-x: scroll;
        overflow-y: scroll;
        width: 100% !important;
        left: 1px !important;
    }
    .custom-combobox-input {
        margin: 0;
        padding: 5px 10px;
        width: 83%;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .simula-section h2 {
        font-size: 32px;
        font-weight: 700;
    }
    .app-image1 {
        top: 1px;
    }
    .imgmobile {
        width: 100%;
    }
    .ventajas-section .container {
        width: 100%;
        max-width: 100% !important;
    }
    .ventajas-section img {
        width: 100% !important;
        float: inherit !important;
    }
    .ventajas-section .col-sm-3 p {
        width: 100%;
        /* float: right; */
        /* text-align: initial; */
        margin-top: 0px;
    }
    .operar-section .mt-180 {
        margin-top: 80px;
    }
    .empresa-section .container {
        max-width: 100% !important;
    }
    ul.navbar-nav {
        margin-left: 0px;
    }
    .lista li {
        font-size: 16px;
    }
    .lista li:before {
        left: -10px;
        height: 30px;
        width: 30px;
    }
    .lista li {
        padding: 0.4em .4em .4em 2em;
    }
    .navbar {
        height: auto;
    }
    #ui-id-1 {
        list-style: none;
        height: 400px;
        overflow-x: scroll;
        overflow-y: scroll;
        width: 100% !important;
        left: 1px !important;
    }
    .custom-combobox-input {
        margin: 0;
        padding: 5px 10px;
        width: 83%;
    }
}

@media (min-width: 767.98px) and (max-width: 992px) {
    .app-image1 {
        top: 1px;
    }
    .lista li:before {
        left: -10px;
        height: 30px;
        width: 30px;
    }
    .lista li {
        padding: 0.4em .4em .4em 2em;
    }
    ul.navbar-nav {
        margin-left: 0px;
    }
    .lista li {
        font-size: 16px;
    }
    .imgmobile {
        width: 100%;
    }
    .navbar {
        height: auto;
    }
    .simula-section h2 {
        font-size: 32px;
        font-weight: 700;
    }
    .ventajas-hero .interior {
        width: 60%;
    }
    #ui-id-1 {
        list-style: none;
        height: 400px;
        overflow-x: scroll;
        overflow-y: scroll;
        width: 100% !important;
        left: 1px !important;
    }
    .custom-combobox-input {
        margin: 0;
        padding: 5px 10px;
        width: 83%;
    }
}

.carousel-item {
    transition: none !important;
}

.copyright {
    color: #C4C4C4;
    text-align-last: center;
    margin-top: 15px;
}